/* compose(float (*)(float),const IA_DiscreteImage<float>&) */

#include "DiscreteImage.h"
#include "ContinuousImage.h"
#include "DiscreteImage.c"
#include "ContinuousImage.c"

static void _dummy_(float (* a1)(float), const IA_DiscreteImage<float>& a2)
{
	compose(a1, a2);
}
